actions: []
api_documentation: http://docs.ros.org/en/melodic/api/pal_statistics/html
authors: ''
brief: ''
bugtracker: ''
depends:
- catkin
- pal_statistics_msgs
- rosbag
- roscpp
- rospy
depends_on: []
description: The pal_statistics package
devel_jobs:
- https://build.ros.org/view/Mdev/job/Mdev__pal_statistics__ubuntu_bionic_amd64
doc_job: https://build.ros.org/view/Mdoc/job/Mdoc__pal_statistics__ubuntu_bionic_amd64
has_changelog_rst: true
license: MIT
maintainer_status: maintained
maintainers: victor <victor.lopez@pal-robotics.com>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Msrc_uB/job/Msrc_uB__pal_statistics__ubuntu_bionic__source
- https://build.ros.org/view/Mbin_uB64/job/Mbin_uB64__pal_statistics__ubuntu_bionic_amd64__binary
- https://build.ros.org/view/Mbin_ubhf_uBhf/job/Mbin_ubhf_uBhf__pal_statistics__ubuntu_bionic_armhf__binary
- https://build.ros.org/view/Mbin_ubv8_uBv8/job/Mbin_ubv8_uBv8__pal_statistics__ubuntu_bionic_arm64__binary
repo_name: pal_statistics
repo_url: ''
srvs: []
timestamp: 1646118030.298364
url: ''
vcs: git
vcs_uri: https://github.com/pal-robotics/pal_statistics.git
vcs_version: kinetic-devel
